.bodymain {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b74d18; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableheadbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headerlinkbold {
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodymainsmall {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header1large {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #b74d18; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header1small {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b74d18; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitebold10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headerlink10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitebold12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.section_row {
	BACKGROUND-COLOR: #d7e0ef
}
.breadcrumblink_underline {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rightcolumn10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rightcolumn10grey {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4b4b4b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rightcolumn11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blueheader11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #094d9c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header14boldred {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #b44800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header14bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rightcolumn10nobold {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rightcolumn11nobold {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rightcolumnboldwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.currentservicetableheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.currentservicetableheader10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.redtableheaderbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b44800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.redtableheader {
	FONT-SIZE: 11px; COLOR: #b44800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.disclaimer {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headerlink10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.inlinelink11 {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; BACKGROUND-COLOR: #ffffff
}
.headerlink10_underline {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.headerlink10_underlinenobold {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.rightcolumn10noboldwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}